VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages

### - n -

- n : Voice< SamplePrecision >
- N : TalkBoxProcessor
- name : TestSuite , TestSuite::Test
- noise : JX10Processor
- noiseBuffer : GlobalParameterState
- noisemix : JX10Processor
- noisePos : Voice< SamplePrecision >
- noiseStep : Voice< SamplePrecision >
- noiseVolume : GlobalParameterState
- note : DX10Processor::VOICE , EPianoProcessor::VOICE , JX10Processor::VOICE , PianoProcessor::VOICE
- noteID : EPianoProcessor::VOICE , JX10Processor::VOICE , PianoProcessor::VOICE , NoteTouchController
- noteId : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
- noteOffSampleOffset : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
- noteOffVelocity : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
- noteOffVolumeRamp : Voice< SamplePrecision >
- noteOnSampleOffset : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
- noteOnVelocity : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
- nul : RingModProcessor
- num : TrackerProcessor
- numParams : Processor
- numTestsFailed : Validator
- numTestsPassed : Validator
- numVoices : SynthData< VoiceT, kEventBufferSize, kNumVoices >

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.